fbpx
Welcome, Guest
Username: Password: Remember me

TOPIC: Upgrade Atlanta 1.5 to latest 3.8.3

Upgrade Atlanta 1.5 to latest 3.8.3 1 year 3 months ago #22450

  • jccza
  • jccza's Avatar
  • Offline
  • Junior Member
  • Posts: 21
  • Karma: 0
Will I be able to upgrade the above without any data loss, my Template styles manager is not working anymore, been told to upgrade...
I get an error when I click on Styles JD_Atlanta
Attachments:
The administrator has disabled public write access.

Upgrade Atlanta 1.5 to latest 3.8.3 1 year 3 months ago #22456

  • admin
  • admin's Avatar
  • Offline
  • Administrator
  • Posts: 4489
  • Thank you received: 646
  • Karma: 115
The latest version of the template is v2.2.

Did you recently upgraded your PHP version? If so, trying going back to a recent version. More help to debug here:
docs.joomdev.com/article/i-am-getting-a-500-error-what-do-i-do/

Thanks,
Chetan
Thank You,
If you like our support and products, tweet us at joomdev and let the world know about it.
The administrator has disabled public write access.

Upgrade Atlanta 1.5 to latest 3.8.3 1 year 3 months ago #22464

  • jccza
  • jccza's Avatar
  • Offline
  • Junior Member
  • Posts: 21
  • Karma: 0
Hi Chetan!

Thank you fro the quick response!

I did go back to previous PHP7.1 but still nothing...
My administrator is in hospital with covid-19 so I'm left to working out what's going on
We changed our logo and I want to update it, got the procedure but now can't edit the module styles lol

Attached the error I get after debugging


Thank you so much!!!
The administrator has disabled public write access.

Upgrade Atlanta 1.5 to latest 3.8.3 1 year 3 months ago #22466

  • admin
  • admin's Avatar
  • Offline
  • Administrator
  • Posts: 4489
  • Thank you received: 646
  • Karma: 115
Looks like a component missing error, nothing related to the template as far as I can tell.

You should try to backup your site to an earlier point in time.

Thanks,
Chetan
Thank You,
If you like our support and products, tweet us at joomdev and let the world know about it.
The administrator has disabled public write access.

Upgrade Atlanta 1.5 to latest 3.8.3 1 year 3 months ago #22467

  • jccza
  • jccza's Avatar
  • Offline
  • Junior Member
  • Posts: 21
  • Karma: 0
Sorry what does that mean? Who should I contact for assistance?


Will it help to install Advance Template Manager?

Can I update Atlanta to v2,2?
The administrator has disabled public write access.

Upgrade Atlanta 1.5 to latest 3.8.3 1 year 3 months ago #22469

  • admin
  • admin's Avatar
  • Offline
  • Administrator
  • Posts: 4489
  • Thank you received: 646
  • Karma: 115
Probably your web host. But again, it's NOT related to the template so, we can't assist either.

Thanks,
Chetan
Thank You,
If you like our support and products, tweet us at joomdev and let the world know about it.
The administrator has disabled public write access.

Upgrade Atlanta 1.5 to latest 3.8.3 1 year 3 months ago #22471

  • jccza
  • jccza's Avatar
  • Offline
  • Junior Member
  • Posts: 21
  • Karma: 0
Can it be that I've upgraded to Gantry 5? I don't see Gantry 3 or T3 frameworks anymore...
The administrator has disabled public write access.

Upgrade Atlanta 1.5 to latest 3.8.3 1 year 3 months ago #22475

  • admin
  • admin's Avatar
  • Offline
  • Administrator
  • Posts: 4489
  • Thank you received: 646
  • Karma: 115
I wouldn't know that. It's up to you!
Thank You,
If you like our support and products, tweet us at joomdev and let the world know about it.
The administrator has disabled public write access.
Moderators: chandandeep
Time to create page: 0.369 seconds